Subject: Re: [lojban] Interaction of SE and NAhE

From: Richard Curnow <[email-masked]>
Date: Sun, 16 Apr 2000 22:07:26 +0100 (BST)

de'i li 15:4 vecu'u le notci
neme'e la'o xy. <[email-masked]> xy.
la'o xy. Jorge Llambias xy. pu ciska di'e la jbomriste :

(On Sat, 15 Apr 2000, Jorge Llambias wrote):

> 
> la ritcyd cusku di'e
> 
> >mi na'e se klama
> >(I am other than a destination)
> >
> >mi se na'e klama
> >(I am the destination of other than a go-er)
> 
> I don't think there is any difference between those
> two, because {na'e} applies to the selbri, not only
> to the first argument. {klama} and {se klama}
> represent the same relationship, and {na'e} is the
> negation of that relationship .

OK, what Jorge is saying is that NAhE and SE can be arbitrarily flowed
across one another. This makes the whole thing much simpler than what I
had in mind, so I agree the rest of my original argument is wrong.

[I think the effect I was describing before is what is achieved with NAhE
BO in front of the sumti which is negated in the relationship.]

co'o mi'e ritcyd.

-- 
----------------------------------------------------------------------
Richard P. Curnow [email-masked]
Weston-super-Mare Network time sync for Linux/Solaris/Dial-up at
United Kingdom http://www.rrbcurnow.freeuk.com/chrony/